 .u-section-1 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to right, #ffffff, #d8cfc4);
  background-size: cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 115px;
}

.u-section-1 .u-image-1 {
  width: 206px;
  height: 87px;
  margin: 14px 14px 0 auto;
}

.u-section-1 .u-btn-1 {
  --radius: 6px;
  font-weight: 700;
  font-size: 0.9375rem;
  background-image: none;
  margin: -87px 233px 0 auto;
  padding: 8px 80px;
}

.u-section-1 .u-btn-2 {
  --radius: 6px;
  font-weight: 700;
  font-size: 0.9375rem;
  background-image: none;
  margin: 13px 234px 14px auto;
  padding: 8px 35px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-btn-1 {
    margin-top: 20px;
    margin-right: 33px;
  }

  .u-section-1 .u-btn-2 {
    margin-right: 34px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-btn-1 {
    margin-top: -87px;
    margin-right: 376px;
  }

  .u-section-1 .u-btn-2 {
    margin-right: 376px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 114px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: -85px;
    margin-right: 240px;
    padding-left: 65px;
    padding-right: 65px;
  }

  .u-section-1 .u-btn-2 {
    margin-top: 11px;
    margin-right: auto;
    margin-left: 0;
    padding-right: 21px;
    padding-left: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 229px;
  }

  .u-section-1 .u-image-1 {
    margin-right: auto;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 20px;
    margin-right: auto;
  }

  .u-section-1 .u-btn-2 {
    margin-left: auto;
  }
} .u-section-2 {
  background-image: url("https://assets.nicepagecdn.com/1fe7867e/6650674/images/shabeerrocks180-ai-generated-8982972Kopie.jpg");
  background-position: 50% 50%;
}

.u-section-2 .u-sheet-1 {
  min-height: 695px;
}

.u-section-2 .u-image-1 {
  width: 570px;
  height: 145px;
  margin: 266px auto 0;
}

.u-section-2 .u-text-1 {
  font-weight: 600;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 61px 110px 0;
}

.u-section-2 .u-text-2 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 11px 90px 54px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 573px;
  }

  .u-section-2 .u-text-1 {
    margin-right: auto;
  }

  .u-section-2 .u-text-2 {
    margin-right: auto;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 797px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-left: 13px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-left: 1px;
    margin-right: 1px;
    margin-bottom: 55px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 781px;
  }

  .u-section-2 .u-image-1 {
    width: 540px;
    height: 137px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 757px;
  }

  .u-section-2 .u-image-1 {
    width: 340px;
    height: 86px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 26px;
    margin-right: 11px;
    margin-left: 21px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 12px;
    margin-right: 12px;
    margin-bottom: 25px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 534px;
}

.u-section-3 .u-layout-wrap-1 {
  margin: 40px 0;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 400px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-text-1 {
  margin-bottom: 0;
  margin-top: 0;
  font-weight: 600;
}

.u-section-3 .u-text-2 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
}

.u-section-3 .u-image-1 {
  min-height: 400px;
  --radius: 20px;
  background-image: url("https://assets.nicepagecdn.com/1fe7867e/6650674/images/C7077CF5-7E60-4C01-B308-2FD979A3AD6F.png");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 464px;
  }

  .u-section-3 .u-layout-wrap-1 {
    position: relative;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 330px;
  }

  .u-section-3 .u-image-1 {
    min-height: 330px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 407px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-image-1 {
    min-height: 253px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 814px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 0;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-1 {
    min-height: 380px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 673px;
  }

  .u-section-3 .u-layout-wrap-1 {
    position: relative;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-1 {
    min-height: 239px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 293px;
}

.u-section-4 .u-list-1 {
  margin: 0 0 39px;
}

.u-section-4 .u-repeater-1 {
  grid-auto-columns: calc(25% - 13.5px);
  grid-template-columns: repeat(4, calc(25% - 13.5px));
  min-height: 254px;
  --gap: 18px;
}

.u-section-4 .u-list-item-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --radius: 20px;
}

.u-section-4 .u-container-layout-1 {
  padding: 50px 30px 27px;
}

.u-section-4 .u-text-1 {
  font-weight: 600;
  margin: 0;
}

.u-section-4 .u-text-2 {
  font-size: 1.125rem;
  margin: 26px 0 0;
}

.u-section-4 .u-list-item-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --radius: 20px;
}

.u-section-4 .u-container-layout-2 {
  padding: 50px 30px 27px;
}

.u-section-4 .u-text-3 {
  font-weight: 600;
  margin: 0;
}

.u-section-4 .u-text-4 {
  font-size: 1.125rem;
  margin: 26px 0 0;
}

.u-section-4 .u-list-item-3 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --radius: 20px;
}

.u-section-4 .u-container-layout-3 {
  padding: 50px 30px 27px;
}

.u-section-4 .u-text-5 {
  font-weight: 600;
  margin: 0;
}

.u-section-4 .u-text-6 {
  font-size: 1.125rem;
  margin: 26px 0 0;
}

.u-section-4 .u-list-item-4 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --radius: 20px;
}

.u-section-4 .u-container-layout-4 {
  padding: 50px 30px 27px;
}

.u-section-4 .u-text-7 {
  font-weight: 600;
  margin: 0;
}

.u-section-4 .u-text-8 {
  font-size: 1.125rem;
  margin: 26px 0 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-list-1 {
    margin-top: 168px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-repeater-1 {
    min-height: 209px;
  }

  .u-section-4 .u-list-item-1 {
    background-position: 50% 50%;
    background-repeat: no-repeat, no-repeat;
    background-size: cover, cover;
  }

  .u-section-4 .u-list-item-2 {
    background-position: 50% 50%;
    background-repeat: no-repeat, no-repeat;
    background-size: cover, cover;
  }

  .u-section-4 .u-list-item-3 {
    background-position: 50% 50%;
    background-repeat: no-repeat, no-repeat;
    background-size: cover, cover;
  }

  .u-section-4 .u-list-item-4 {
    background-position: 50% 50%;
    background-repeat: no-repeat, no-repeat;
    background-size: cover, cover;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 422px;
  }

  .u-section-4 .u-list-1 {
    margin-top: 0;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(50% - 9px);
    grid-template-columns: repeat(2, calc(50% - 9px));
    min-height: 383px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-top: 30px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-top: 30px;
    padding-bottom: 25px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-top: 30px;
    padding-bottom: 25px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-top: 30px;
    padding-bottom: 25px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 416px;
  }

  .u-section-4 .u-list-1 {
    margin-bottom: 29px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-repeater-1 {
    min-height: 387px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-text-2 {
    font-size: 1rem;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-text-4 {
    font-size: 1rem;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-text-6 {
    font-size: 1rem;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-text-8 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 764px;
  }

  .u-section-4 .u-list-1 {
    margin-bottom: 30px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(100% + 0px);
    grid-template-columns: 100%;
    min-height: 734px;
  }
} .u-section-5 {
  background-position: 50% 76.09%;
  background-repeat: no-repeat;
  background-image: url("https://assets.nicepagecdn.com/1fe7867e/6650674/images/ysop-hyssopus-officinalis-newsletter-magazin-pascoe.jpg");
  background-size: cover;
}

.u-section-5 .u-sheet-1 {
  min-height: 514px;
}

.u-section-5 .u-layout-wrap-1 {
  background-image: none;
  width: 734px;
  --radius: 20px;
  --color-var: #2b2e34cc;
  margin: 40px auto 40px 40px;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 440px;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px;
}

.u-section-5 .u-text-1 {
  margin: 20px auto 0 0;
}

.u-section-5 .u-text-2 {
  margin: 20px auto 0 0;
}

.u-section-5 .u-text-3 {
  margin: -11px 585px 0 0;
}

.u-section-5 .u-text-4 {
  margin: -26px 241px 0 344px;
}

.u-section-5 .u-text-5 {
  margin: -3px 395px 0 0;
}

.u-section-5 .u-text-6 {
  margin: -83px 51px 0 344px;
}

.u-section-5 .u-text-7 {
  margin: 20px auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 444px;
  }

  .u-section-5 .u-layout-wrap-1 {
    position: relative;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 367px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 720px;
    margin-left: 0;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-text-3 {
    margin-right: 571px;
  }

  .u-section-5 .u-text-4 {
    margin-right: 236px;
    margin-left: 337px;
  }

  .u-section-5 .u-text-5 {
    margin-right: 381px;
  }

  .u-section-5 .u-text-6 {
    margin-right: 44px;
    margin-left: 337px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 482px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 402px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-text-3 {
    margin-right: 431px;
  }

  .u-section-5 .u-text-4 {
    margin-right: 186px;
    margin-left: 266px;
  }

  .u-section-5 .u-text-5 {
    width: auto;
    margin-top: 5px;
    margin-right: 269px;
  }

  .u-section-5 .u-text-6 {
    width: auto;
    margin-right: 9px;
    margin-left: 266px;
  }

  .u-section-5 .u-text-7 {
    margin-top: 13px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 667px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 41px;
    margin-bottom: 41px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 586px;
  }

  .u-section-5 .u-text-3 {
    margin-right: 231px;
  }

  .u-section-5 .u-text-4 {
    width: auto;
    margin-top: 101px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-5 .u-text-5 {
    margin-top: -121px;
    margin-right: 41px;
  }

  .u-section-5 .u-text-6 {
    margin-top: 52px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-5 .u-text-7 {
    width: auto;
    margin-top: 19px;
    margin-right: 0;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 470px;
}

.u-section-6 .u-text-1 {
  margin: 60px auto 0;
}

.u-section-6 .u-list-1 {
  margin-top: 41px;
  margin-bottom: 60px;
}

.u-section-6 .u-repeater-1 {
  grid-auto-columns: calc(25% - 13.5px);
  grid-template-columns: repeat(4, calc(25% - 13.5px));
  min-height: 252px;
  --gap: 18px;
}

.u-section-6 .u-list-item-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --radius: 20px;
}

.u-section-6 .u-container-layout-1 {
  padding: 40px 30px;
}

.u-section-6 .u-text-2 {
  font-weight: 600;
  margin: 0;
}

.u-section-6 .u-text-3 {
  font-size: 1.125rem;
  margin: 30px 1px 0;
}

.u-section-6 .u-list-item-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --radius: 20px;
}

.u-section-6 .u-container-layout-2 {
  padding: 40px 30px 38px;
}

.u-section-6 .u-text-4 {
  font-weight: 600;
  margin: 0;
}

.u-section-6 .u-text-5 {
  font-size: 1.125rem;
  margin: 30px 1px 0;
}

.u-section-6 .u-list-item-3 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --radius: 20px;
}

.u-section-6 .u-container-layout-3 {
  padding: 40px 30px 38px;
}

.u-section-6 .u-text-6 {
  font-weight: 600;
  margin: 0;
}

.u-section-6 .u-text-7 {
  font-size: 1.125rem;
  margin: 30px 1px 0;
}

.u-section-6 .u-list-item-4 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --radius: 20px;
}

.u-section-6 .u-container-layout-4 {
  padding: 40px 30px 38px;
}

.u-section-6 .u-text-8 {
  font-weight: 600;
  margin: 0;
}

.u-section-6 .u-text-9 {
  font-size: 1.125rem;
  margin: 30px 1px 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-repeater-1 {
    min-height: 208px;
  }

  .u-section-6 .u-list-item-1 {
    background-position: 50% 50%;
    background-repeat: no-repeat, no-repeat;
    background-size: cover, cover;
  }

  .u-section-6 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-list-item-2 {
    background-position: 50% 50%;
    background-repeat: no-repeat, no-repeat;
    background-size: cover, cover;
  }

  .u-section-6 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-list-item-3 {
    background-position: 50% 50%;
    background-repeat: no-repeat, no-repeat;
    background-size: cover, cover;
  }

  .u-section-6 .u-text-7 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-list-item-4 {
    background-position: 50% 50%;
    background-repeat: no-repeat, no-repeat;
    background-size: cover, cover;
  }

  .u-section-6 .u-text-9 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 647px;
  }

  .u-section-6 .u-repeater-1 {
    grid-auto-columns: calc(50% - 9px);
    grid-template-columns: repeat(2, calc(50% - 9px));
    min-height: 433px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-6 .u-container-layout-4 {
    padding-top: 30px;
    padding-bottom: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 596px;
  }

  .u-section-6 .u-text-1 {
    width: 304px;
    margin-top: 31px;
  }

  .u-section-6 .u-list-1 {
    margin-bottom: 40px;
  }

  .u-section-6 .u-repeater-1 {
    min-height: 444px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-6 .u-text-3 {
    font-size: 1rem;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-6 .u-text-5 {
    font-size: 1rem;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-6 .u-text-7 {
    font-size: 1rem;
  }

  .u-section-6 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-6 .u-text-9 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 985px;
  }

  .u-section-6 .u-repeater-1 {
    grid-auto-columns: calc(100% + 0px);
    grid-template-columns: 100%;
    min-height: 840px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-bottom: 26px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-bottom: 26px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-bottom: 26px;
  }

  .u-section-6 .u-container-layout-4 {
    padding-bottom: 26px;
  }
} .u-section-7 {
  background-image: none;
}

.u-section-7 .u-sheet-1 {
  min-height: 567px;
}

.u-section-7 .u-text-1 {
  margin: 60px auto 0;
}

.u-section-7 .u-layout-wrap-1 {
  margin-top: 41px;
  margin-bottom: 40px;
}

.u-section-7 .u-layout-cell-1 {
  min-height: 487px;
}

.u-section-7 .u-container-layout-1 {
  padding: 30px 30px 26px;
}

.u-section-7 .u-image-1 {
  --radius: 10px;
  height: 317px;
  object-position: 50% 19.61%;
  margin: 0;
}

.u-section-7 .u-btn-1 {
  --radius: 6px;
  font-weight: 700;
  font-size: 0.9375rem;
  background-image: none;
  margin: 20px auto 0;
  padding: 8px 40px 8px 39px;
}

.u-section-7 .u-btn-2 {
  --radius: 6px;
  font-weight: 700;
  font-size: 0.9375rem;
  background-image: none;
  margin: 20px auto 0;
  padding: 8px 62px 8px 60px;
}

.u-section-7 .u-layout-cell-2 {
  min-height: 373px;
}

.u-section-7 .u-container-layout-2 {
  padding: 30px 30px 26px;
}

.u-section-7 .u-text-2 {
  font-size: 1.125rem;
  margin: 0;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 422px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 402px;
  }

  .u-section-7 .u-image-1 {
    height: 251px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 308px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 262px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 647px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-7 .u-image-1 {
    height: 437px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-btn-1 {
    margin-top: 40px;
    padding-right: 12px;
    padding-left: 11px;
  }

  .u-section-7 .u-btn-2 {
    padding-right: 34px;
    padding-left: 32px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 647px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1016px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-7 .u-image-1 {
    height: 513px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-text-2 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1550px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-top: 0;
  }

  .u-section-7 .u-image-1 {
    height: 619px;
    margin-right: initial;
    margin-left: initial;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 683px;
}

.u-section-8 .u-image-1 {
  width: 228px;
  height: 128px;
  margin: 39px auto 0;
}

.u-section-8 .u-layout-wrap-1 {
  margin-top: -13px;
  margin-bottom: 39px;
}

.u-section-8 .u-layout-cell-1 {
  min-height: 490px;
}

.u-section-8 .u-container-layout-1 {
  padding: 30px 30px 26px;
}

.u-section-8 .u-text-1 {
  font-size: 1.125rem;
  margin: 0;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 577px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 404px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 180px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 825px;
  }

  .u-section-8 .u-layout-wrap-1 {
    margin-top: 0;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-text-1 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 1081px;
  }
}